uuid: 4028614f-44a3-4e44-af07-68abaa3d0a0f
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_monitorangle
field_name: field_monitorangle
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
